# DestroyUserList (twitter4j-examples 4.0.7 API)
Date: 2018-08-16

twitter4j.examples.list

## Class DestroyUserList

- java.lang.Object
- - twitter4j.examples.list.DestroyUserList

    public final class DestroyUserList
    extends Object

Destroys a specified list.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`DestroyUserList()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.list.DestroyUserList [list id]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DestroyUserList

    public DestroyUserList()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.list.DestroyUserList [list id]

Parameters:
  `args` - message